
::placeholder{
    color: #C3C3C3;
}
.editor-content .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 11px;
    left: 11px !important;
    width: 20px;
}
.editor-content textarea,.comment-form textarea{
    min-height: 140px;
}
.editor-content{
    line-height: 30px;
}
.editor-content img{
    border-radius:20px;
    box-shadow: 0 0 20px #f2f2f2;
}
.owl-gallery{
    margin: 25px auto;
    padding: 0 30px;
}

.gallery_item {
    position: relative;
    display: block;
}
.lg-outer{
    text-align: right;
}
.gallery_item a {
    display: block;
    position:relative;
    text-align: center;
    margin: auto;
}
.gallery_item a:after{
    opacity: 0;
    visibility: hidden;
    content: "\e933";
    font-family: "icomoon";
    position: absolute;
    color: #fff;
    height: 35px;
    width: 35px;
    font-size: 25px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.3s;
    z-index: 1;
    line-height:36px;
}
.gallery_item a:before{
    opacity:0;
    visibility:hidden;
    content: "";
    position:absolute;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: linear-gradient(#bae6379e -77%, #3a8520d9 77%);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition:0.3s;
    z-index: 1;
}
.gallery_item a:hover:after,
.gallery_item:hover a:after,
.gallery_item:hover a:before{
    opacity:1;
    visibility:visible;
    transition:0.3s;
}
.editor-content .alignleft {
    float: left;
    margin: 20px 20px 10px 0;
}

.editor-content .alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
    border-radius: 50px 5px;
}
.editor-content .aligncenter{
    text-align:center;
    display:block;
    margin: 20px auto;
}
.editor-content li h1,
.editor-content li h2,
.editor-content li h3,
.editor-content li h4,
.editor-content li h5,
.editor-content li h6{
    margin-bottom: 0;
    display: inline;
}
.editor-content h2,
.editor-content h3,
.editor-content h4,
.editor-content h5,
.editor-content h6{
    margin-bottom: 10px;
}
.editor-content.main-content h1,
.editor-content.main-content h2,
.editor-content.main-content h3,
.editor-content.main-content h4,
.editor-content.main-content h5,
.editor-content.main-content h6{
    margin-top: 10px;
}
.editor-content h1 {
    font-size: 20px;
}
.editor-content h2 {
    font-size: 18px;
}
.editor-content h3 {
    font-size: 16px;
}
.editor-content h4 {
    font-size: 16px;
}
.editor-content h5 {
    font-size: 14px;
}
.editor-content h6 {
    font-size: 13px;
}
.editor-content ul, .editor-content ol {
    margin-bottom: 10px;
}
.editor-content ul li {
    margin: 10px 0;
    word-break: break-word;
}
.editor-content.main-content ul li:before{
    content: "\e906";
    font-family: icomoon;
    color: var(--color2);
    font-size: 15px;
    margin-left: 12px;
    vertical-align: middle;
}
.editor-content.main-content .wp-caption-text {
    text-align: center;
}
.editor-content.main-content .wp-caption{
    width: auto!important;
}
.editor-content.main-content a{
    color:var(--color1);
}
.editor-content.main-content a:hover{
    color:var(--color2);
}
.editor-content p{
    color:#5B5A5A;
    text-align:justify;
    margin:10px 0;
    word-break: break-word;
}
@media screen and (max-width: 576px) {
    .editor-content textarea,.comment-form textarea{
        min-height: 120px;
        margin-bottom: 0;
    }
    .editor-content p {
        margin: 0 0 10px 0;
    }
}
.editor-content blockquote {
    position: relative;;
    display: table;
    padding: 55px 45px 45px 45px;
    border-radius: 20px;
    background: linear-gradient(112deg, #BAE537 -58%, #3A8520 90%);
    margin: 55px auto;
    max-width: 830px;
}
.editor-content blockquote p{
    color: #fff;
    font-size: 16px;
    position: relative;
    margin-top: 35px;
    text-align: center;
    font-family: IRANSansWeb-bold;
}

@media only screen and (max-width: 1199px) and (min-width: 992px){
    .editor-content blockquote{
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .editor-content blockquote{
        margin: 25px auto;
    }
}
@media screen and (max-width: 576px) {
    .editor-content blockquote{
        padding: 35px 15px 15px 15px;
    }
    .editor-content blockquote p{
        font-size: 13px;
    }
    .editor-content .alignright{
        margin-left: unset;
    }
    .editor-content h1{
        font-size:18px ;
    }
    .editor-content h2{
        font-size:16px ;
    }
    .editor-content h3{
        font-size:14px ;
    }
}

.editor-content ol {
    list-style: none;
    margin-left: 0;
    margin: 20px 0;
}
.editor-content ol li {
    font-size:14px;
    counter-increment:item;
    position: relative;
    margin: 10px 0;
    color: #3D3C3C;
    list-style-type: decimal-leading-zero;
    list-style-position: inside;
     word-break: break-word;
}
.editor-content ol li::marker {
    font-size:16px;
    font-family: var(--bold_font);
    color: var(--color2);
}
.gallery_item  img{
    transition:all 0.3s;
    box-shadow: unset;
}
.editor-content .wp-video {
    display: block;
    margin: 20px auto;
}
.owl-carousel.owl-gallery .owl-item img {
    object-fit: contain;
}
.owl-carousel.owl-gallery  .owl-nav{
    position: absolute;
    top: 0;
    bottom: 0;
    height: 30px;
    font-size: 30px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    right: -15px;
    left: -15px;
    z-index: -1;
    color:var(--color2);
}
.owl-carousel.owl-gallery  .owl-nav button i{
    display:inline-block;
    font-size: 18px;
    padding: 10px;
}
.owl-carousel.owl-gallery  .owl-nav button i:before{
    transition:0.3s ease-in;
}
.owl-carousel.owl-gallery  .owl-nav button:hover i:before{
    color:var(--color1);
}

.editor-content.main-content table {
    position: relative;
    border-collapse: collapse;
    margin: 25px auto;
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    border-bottom: 0;
    border-radius: 10px;
    padding: 10px;
    overflow: hidden;
    overflow-x: auto;
    background: #F9FBF7;
}
.editor-content.main-content table tbody{
    background: #F9FBF7;
}
#more-tax-desc table {
    border: 2px solid #fff;
}
#more-tax-desc tbody:before{
    right: -2px;
    top: -2px;
}
#more-tax-desc tbody:after{
    bottom:-2px;
    left:-2px;
}
.editor-content.main-content table tr,
.editor-content.main-content table td,
.editor-content.main-content table th {
    text-align: center;
    border-width: 4px 2.5px 4px 2.5px;
    background: white;
    border: 5px solid #F9FBF7;
}
.editor-content.main-content table th{
    font-family:var(--bold_font);
}
.editor-content.main-content table tr:first-child th,
.editor-content.main-content table tr:first-child {
    border-top: none;
    border-right: none;
    color: var(--color2);
}
.editor-content.main-content table td {
    white-space: nowrap;
    border-bottom: none;
    color: #000;
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 17px;
}
/* width */
.editor-content.main-content table::-webkit-scrollbar {
    width: 5px;
    height:8px;
}
/* Track */
.editor-content.main-content table::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px grey;
}
/* Handle */
.editor-content.main-content table::-webkit-scrollbar-thumb {
    background: var(--color1);
    border-radius: 10px;
}
/* Handle on hover */
.editor-content.main-content table::-webkit-scrollbar-thumb:hover {
    background: var(--color1);
}
@media screen and (max-width: 576px){
    .editor-content.main-content ul li:before{
        margin-left: 0;
    }
    .owl-carousel.owl-gallery .owl-nav{
        left:0;
        right:0
    }
    .editor-content .select2-container--default .select2-selection--single .select2-selection__arrow{

        top: 5px;
    }

}
#account_login_form_wrapper .editor-content p {
    margin: 0;
    font-size: 13px;
}

